[Main]
Version=2

[frmBaseList.tbGridQRY0: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseList.tbGridQRY0/tbGridQRY0Name: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=175
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=241
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0CreateMan: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=81
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0CreateTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=85
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0InOut: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=78
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

